@import "https://www.villagehatshop.com/Styles/v2_Shop_Product.css";



/* CLIMAX */
#product_page {display:block;}
#product_page.ready {display:block;}
/* */


/* SET 1 */
.set1 .rating_set2, .set1 h2, .set1 .brand_name {display:none !important;}
#product_video_link {display:none;}
#tabbed_child_images #product_video_link {display:block; width:20%;}
#product_video_link a {margin:15px 5px; padding:0; border:1px solid #ddd;}
#product_video_link a span {display:none;}
#product_video_link a .vid-space {display:block; margin:5px;}
#child_images {float:left; width:80%;}
.alt_images {/*padding-left:30px;*/}
.alt_images.has-carousel {padding-left:0;}
.alt_images .alt_image {width:25%;}
.alt_image .cloud-zoom-gallery.alt_name {display:none;}

.prod-help {padding:30px 0 0;}
.prod-help .help-topic {float:left; width:205px; padding:0 40px 20px 0;}
.prod-help .help-topic.ht-se {}
.prod-help .help-topic.lst {padding-right:0;}
.prod-help h4 {margin:0 0 10px; font-size:12px; font-weight:bold; font-family:Arial, sans-serif; text-transform:uppercase; color:#555; border-bottom:1px solid #aaa;}
.prod-help .help-sect {padding:5px 0 0; font-size:13px;}
.prod-help .help-sect.hs-fs a {text-decoration:underline;}
.prod-help .help-topic.ht-qs a {display:table; padding:6px 10px; font-size:11px; font-weight:bold; color:#555; text-transform:uppercase; background:#e6e6e6;}
.prod-help .help-topic.ht-qs a:hover { color:#fff; text-decoration:none; background:#4d4d4d;}
/* */


/* SET 2 */
#pencil_and_ticket {display:inline;}
.rating_set {margin:0; padding:0; font-size:12px; border:none;}
.rating_set .top {display:none;}
.rating_bar {margin:0 10px 0 0;}

#items {padding:10px 0 0; border:none;}
#items .item {padding:0; border:none;}
#items .item_image {display:none;}

#product_tabbed_page div.product_description div.pricing {margin:0;}
#product_tabbed_page div.product_description div.pricing .price {font-size:160%; font-weight:bold;}

.sku {display:block;}

.singleton#items .pricing {float:left; width:220px;/*font-size:160%;*/}
.singleton#items .stock {clear:both; padding:10px 0 0; font-size:12px; color:inherit; font-weight:normal;}
.stock.tempoutofstock .title.special {display:inline-block; width:20px; height:20px; margin-right:5px; color:#fff; line-height:20px; text-align:center; background:#000; border-radius:10px;}
.email_in_stock a, #email_in_stock a {font-family:Oswald,Arial,sans-serif; font-size:125%; text-transform:uppercase;border-radius:0;background:#743678;}
.singleton#items .description {display:none;}
.singleton#items .model {float:left; padding:10px 0 0; font-size:12px; clear:left; display:none;}
.singleton#items .sku {float:left; padding:10px 0 0; font-size:12px;}
.singleton#items .sku .fulfillment {display:none;}
.singleton#items .sku .sku_Color {padding-left:10px;}
.singleton#items .style {float:left; padding:10px 0 0; font-size:12px; clear:left;}

#product_tabbed_page div.product_description div.product_short_description {height:auto !important; padding:20px 0 0;display: none;}
#product_tabbed_page div.product_description h3 {font-size:18px; text-transform:uppercase;}
#product_tabbed_page div.product_description p {margin:0;}

#add_single {position:relative;}

#productSelector {}
.psmSectionContainer {margin:0; padding:0;}
.psmSectionTitle {padding-bottom:5px; color:#555; font-weight:bold; font-size:10px; text-transform:uppercase;}
#psmSection0sizeTitle {padding-top:10px;}

.psmSectionBlock, .psmSectionstyle {margin:0 7px 10px 0; text-align:center; }
.category21 .psmSectionBlock, .category21 .psmSectionstyle {width:auto; margin:0 7px 10px 0; padding:10px;  text-align:center; }
#psmSection0styleContainer .psmSectionBlock.notinstock {border:1px solid #ccc;}

#psmSection0styleContainer .psmSectionBlock, #psmSection0styleContainer .psmSectionstyle {margin-right:5px; padding:0;}
#psmSection0styleContainer .psmSectionBlock:hover, #psmSection0styleContainer .psmSectionBlock.selected {padding:0; border:1px solid #000;}


.psmSectionBlock.psmSectionsize {color:#000; font-family:Oswald; font-size:11px; font-weight:400; font-style:normal; background:#e6e6e6; border:0;}
.psmSectionBlock.psmSectionsize:hover, .psmSectionBlock.psmSectionsize.selected { color:#fff; background:#4d4d4d;}
.psmSectionBlock.psmSectionsize.notinstock {color:#aaa; background:#f0f0f0;}
.psmSectionBlock.psmSectionsize.notinstock:hover, .psmSectionBlock.psmSectionsize.notinstock.selected {color:#aaa; background:#e6e6e6;}
.psmSectionContainer img, .psmSection img {width:34px; height:30px; border:none;}

#psmTooltip {display:none !important;}

#product_children_dropdowns {font-weight:normal;}
#product_children_dropdowns .dropdown_main_items, #product_children_dropdowns .dropdown_sub_items {padding:10px 0;}
.singleton_select_title {display:block; font-size:10px; font-weight:bold; text-transform:uppercase;}
#select_quantity input, #add_single  #vwquantity {display:block; width:29px !important; height:29px; margin:1px 0 0; text-align:center; border:2px solid #aaa;}
#select_quantity.with-a-sku input {float:left;}
#select_quantity .sku_box {float:left; padding:10px 0 0 10px;}
#select_quantity .sku {display:block; font-size:12px;}
#select_quantity .sku .title {font-weight:bold;}
#select_quantity .sku_Color {display:none;}

.vhs_share {padding:20px 0 0; font-size:11px;}
#product_tabbed_page div.product_description .vhs_share p {padding:0 0 5px;}
.vhs_share ul {list-style:none; margin:0; padding:0;}
.vhs_share ul li {display:block; float:left; min-height:32px; margin:0 10px 0 0; overflow:hidden;}
.vhs_share ul li.s-tw {width:80px;}
.vhs_share ul li.s-go {width:60px;}


.modern-tpc {margin-top:10px;}
.modern-tpc td {padding:5px 10px; text-align:center; border-right:10px solid #fff;}
tr.tpc-amts td {color:#fff; font-family:'Open Sans Condensed', inherit;background:#404040;}
tr.tpc-pers td {padding:10px; background:#e6e6e6;}
tr.tpc-pers td div {font-size:22px; font-family:'Open Sans Condensed', inherit;}
#product_tabbed_page div.product_description .modern-tpc td p {margin:0;}


.product_coupon_message {display:none !important; background:yellow;}
#turn_to_teaser {display:none;}
/* */


/* BOTTOM */
#product_tab_stage {margin:0; padding:20px 0 0;}



.vhs_cr {padding:30px 0;}
.vhs_cr h3 {text-transform:uppercase;}
.vhs_qa h3 {margin:0 10px 10px; padding:0 10px; text-transform:uppercase;}
#reviews2 .reviews-h3 {display:none;}
#reviews2 .rating_set2 {margin:0;}
.main_rating {margin:0;}
.main_rating .rating_set.details {float:left; width:auto; margin:5px 0 0;}
.main_rating a.count {float:left; margin:5px 10px 0; text-decoration:underline;}
.main_rating a.reviewM {/*display:table; float:left; padding:5px 10px; font-weight:bold; background:#e6e6e6;*/}
.reviews {width:100%; padding:0 0 20px;}
.review {margin:0; padding:30px 0 0; border:none;}
.review h3 {font-family:Arial, sans-serif; font-size:100%; text-transform:none; padding:0 0 5px;}
.review b {font-weight:normal;}
.review_description p {padding:0;}
.review_rating {float:left; width:auto; margin:1px 5px 0 0; padding:0; border:none;}
.review_rating .rating_set.details {width:auto; margin:0;}
.review_rating .rating_bar {float:none;}
/* */





/* struct */
#product_tabbed_page .set1, #product_tabbed_page .set2 {width:50%;}

@media (max-width:767px) {
#product_tabbed_page .set1, #product_tabbed_page .set2 {float:none; width:auto;}
#product_tabbed_page .set1 .tc_spacer {padding:0;}
#product_tabbed_page .set2 {margin-top:20px;}
#product_tabbed_page .set1, .set2 #brand_name, .set2 h1, .set2 .product-tags, .set2 .rating_set2, .set2 #collection_link, .set2 #items, #add_single {max-width:480px; margin:0 auto;}
.set1 .rating_set2, .set1 h2, .set1 .brand_name {display:block !important;}

.set2 .rating_set2, .set2 h1, .set2 .brand_name {display:none !important;}
.set2 .product-tags {margin:5px auto 0;}
.set2 .product_description {margin:10px auto 0;}
.set2 .rating_set2 {margin:20px auto 0;}
}

/* */


/* left */
.mousetrap {display:none;}

@media (max-width:767px) {
#main_image_zoom, .product_video_mod {display:none !important;}
}
/* */




/* right */
.set2 .product_description {display:block;}
.set2 .product_description .product_warning {color:#FF0000;font-weight:bold;padding:10px 0px;}

.btn_addtocart {height:40px; padding:0 15px; color:#fff; font-family:Oswald, Arial, sans-serif; font-size:18px; font-weight:bold; text-transform:uppercase; background:#2a7715; border:none;}
.btn_addtowishlist {height:40px; padding:0 15px; color:#808080; font-family:Oswald, Arial, sans-serif; font-size:18px; text-transform:uppercase; background:#ccc; border:none;}

@media (max-width:767px) {
.singleton_add button {float:none; width:100%; margin:10px 0 0;}
}

/* */



/* bottom */
@media (max-width:767px) {


#TT3RightLinks {float:none !important; clear:both; text-align:left !important;}
#TTexUgcL {float:none !important; margin:0 !important;}
#TTexUgcR {float:none !important; clear:both;}
#TT4instAnswNext {float:none !important; margin:10px 0 0 !important;}
}

@media (max-width:480px) {

}

@media (max-width:479px) {
.TTinputTeaserCust1 {width:220px !important;}
#TTinputTeaserBoxCust1Cont {width:280px !important;}
#TTinputTeaserQCust1 {width:187px !important;}
}
/* */